NTL Browser compatability?

  mirrorball 12:38 15 Apr 03
Locked

I am having broadband 600 installed next week so i went to the ntl site and carried out there test to ensure all was ok. This was fine, but when i ordered installation they said i will need to downgrade my browser from explorer 6 too 5.5! I have had no success using windows uninstall method. I thought it had been succesful until I opened explorer and its still version six. Is there a simple method of overcoming this or will the broadband still work ok anyway? Thanks for any help on the subject.

  Lozzy 12:49 15 Apr 03

Don't listen to them IE6 works just fine on NTL BB as does Opera and Netscape.. They just don't support IE6 yet.. You will have no problems..

  BeeWee 12:51 15 Apr 03

same here mirrorball...am using ntl 600and use ie6 and opera with no problems at all

  Legolas 12:55 15 Apr 03

Same as above NTL600 IE6 no problem

  ricvic 12:57 15 Apr 03

Me too.
NTL and IE6

  bof:) 13:20 15 Apr 03

me to, NTL & IE6 have been running fine since fitted.

mike

  mirrorball 17:12 15 Apr 03

Thankyou for all your prompt replies, i hoped it would be a red herring.

This thread is now locked and can not be replied to.

Best phone camera 2016/2017: Galaxy S7 vs iPhone 7 vs Google Pixel vs HTC 10 Evo vs OnePlus 3T vs…

1995-2015: How technology has changed the world in 20 years

The Pantone Colour of the Year 2017 is Green

Super Mario Run preview | Hands-on first impressions of Super Mario Run: Mario's iPhone & iPad…